[Subject Prev][Subject Next][Thread Prev][Thread Next][Subject Index][Thread Index]

[vine-users:030197] Re: ATI


おはようございます、三田です。

PHP は最近は書かないんですが・・・。

Yasuhide OOMORI / 大森保英 <dasen@icntv.ne.jp> wrote:
>
> あ〜でも IBM DB2 対応な PHP4 DSO 版は、Vine-2.0 では動くものの
> RedHat-6.2 では動かない (SIGTERM で瞬殺される) とか、あんまりよく分か
> らない違いに悩まされることもないわけではない、ということだけは指摘させ
> ていただきます :-)

え、ソースからコンパイルしてもですか?
それとも、DB2 対応の PHP4 はバイナリのみの配布とか?

> 本腰入れるにしても PHP はサポート外だろうなぁ(ぼそ)

ASP はどうなんでしょう?
ASP をサポートしてくれるのなら、PHP もサポートして欲しいなぁ、なんて
気もしますね。(理由は、なんとなく、です ^^;)

# まぁ、Vine が完全に RedHat の upper-compatible ではない、というのは
# あるんでしょうけれど、RDBMS みたいなものを使うのであれば、敢えて Vine
# ではなくても良いかな、という気はするんですが。やはり Vine は Desktop
# 用途を指向しているということで・・・。

--
 _/ 三田 英之 <hideyuki@cyber.email.ne.jp> _/
_/  http://www.asahi-net.or.jp/~cg3h-mt/  _/

この情報があなたの探していたものかどうか選択してください。
yes/まさにこれだ!   no/違うなぁ   part/一部見つかった   try/これで試してみる

あなたが探していた情報はどのようなことか、ご自由に記入下さい。特に「まさにこれだ!」と言う場合は記入をお願いします。
例:「複数のマシンからCATV経由でipmasqueradeを利用してWebを参照したい場合の設定について」
Follow-Ups: References: